@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button, input {
 margin: 0;
 padding: 0;
 border: 0;
 font-family:'Noto Sans KR','Nanum Gothic','나눔고딕', '맑은고딕','Malgun Gothic',
	 '돋움','Dotum','굴림','Gulim','Arial', Sans-serif;
	 vertical-align: baseline;
	box-sizing: border-box;
	font-size:14px;
	word-wrap: break-word; word-break: keep-all;line-height:1.3;
	color:#444;
}

body
{background-color:#f1f1f1;}
 
b, span {font-size:1em;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
 display: block;
}
ol, ul {
 list-style: none;
}
li { list-style: none outside none; }

blockquote, q {
 quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content: '';
 content: none;
}
table {
 border-spacing: 0px;
 border-collapse: collapse
}
caption{position:absolute; left:-3000%;}
input{transition:all 0.3s; font-family: inherit;border:none;background-color: transparent;padding:0;}

a {text-decoration:none; color:#111; transition: all 0.2s ease;box-sizing: border-box;}
a:hover {text-decoration:none;}
input[type="submit"], button{transition:all 0.2s ease; font-family: inherit;color:#111;border:none;background-color: transparent;padding:0;    cursor: pointer;}
select, button, input[type="text"], input[type="password"], input[type="submit"],
textarea
{	font-family:inherit;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;box-sizing: border-box;
}

textarea, input[type="text"], input[type="password"], input[type="date"], input[type="number"]
{border-radius:3px;border:1px solid #ddd;height:37px;padding:0 5px;color:#555}
select {width:100%;height:37px;padding: 5px;color:#777;font-size:1em;border:none;
	border:1px solid #bbb;border-radius: 3px;background:url(../images/ar.png) no-repeat 96% center;box-sizing: border-box;}
textarea {padding:10px;}

.sound_only {    display: inline-block !important;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 0;
    line-height: 0;
    border: 0 !important;
    overflow: hidden !important;}



.clear:before, .clear:after {display:table;content: "";clear:both;}
.w100 {width:100%;}
.w90 {width:90%;}
.w80 {width:80%;}
.w70 {width:70%;}
.w60 {width:60%;}
.w50 {width:50%;}
.w40 {width:40%;}
.w30 {width:30%;}
.w20 {width:20%;}
.w10 {width:10%;}
.w100p{width:100px !important;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}
.mb90 {margin-bottom:90px;}
.mb100 {margin-bottom:100px;}


.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}
.mt90 {margin-top:90px;}
.mt100 {margin-top:100px;}

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}
.ml60 {margin-left:60px;}
.ml70 {margin-left:70px;}
.ml80 {margin-left:80px;}
.ml90 {margin-left:90px;}
.ml100 {margin-left:100px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}
.mr60 {margin-right:60px;}
.mr70 {margin-right:70px;}
.mr80 {margin-right:80px;}
.mr90 {margin-right:90px;}
.mr100 {margin-right:100px;}

.text_l {text-align:left !important;}
.text_r {text-align:right !important;}
.text_c {text-align:center !important;}
.fl {float:left;}
.fr {float:right;}

/*컨셉공통*/
.bold, b {font-weight:700;}
.c_blue {color:#1283d4}
.c_red {color:#bf070b}
.italic {font-style:italic;}

.top, .tab_dft a.active, .tab_dft2 ul li.active a, .tab_dft3 ul li.active a,
.tab_dft4 ul li:hover a:before, .tab_dft4 ul li.active a:before, .pop_box  .pop_top
{background:#238fa0  !important;}
.tab_dft a.active {border-color:#1f6d84 !important;}

.box_tit p:before, .tab_dft2 ul li.active a, .tab_dft3 ul li.active a
{border-color:#238fa0  !important;}

.tab_dft4 ul li:hover a, .tab_dft4 ul li.active a {color:#247e98 !important}


/*버튼공통*/
input.btn_dft, .btn_dft {display:inline-block;padding:7px 15px 8px;color:#fff;
	margin:0;border-radius:3px;font-size:14px;}

.btn_right {text-align:right;}
input.btn1, .btn1 {background:#bda769;border:1px solid #bda769;}
input.btn2, .btn2 {background:#a1b57a;border:1px solid #a1b57a;}
input.btn3, .btn3 {background:#50ada4;border:1px solid #50ada4;}
input.btn4, .btn4 {background:#5598ab;border:1px solid #5598ab;}
input.btn5, .btn5 {background:#999;border:1px solid #999;}
.tit_btn {position:absolute;right:0;top:0;}

.btn1:hover {background:#ad975a;border:1px solid #ad975a;}
.btn2:hover {background:#9baf75;border:1px solid #9baf75;}
.btn3:hover {background:#469e96;border:1px solid #469e96;}
.btn4:hover {background:#488a9c;border:1px solid #488a9c;}
.btn5:hover {background:#888;border:1px solid #888;}

.slt_btn {}
.slt_btn .btn_dft2 {width:40px;height:37px;text-align:center;border:1px solid #aaa;font-size:18px;}

@media (max-width: 560px)  {
	.tit_btn {position:relative;right:auto;top:auto;margin-top:10px;}  
	input.btn_dft, .btn_dft {padding:5px 10px;font-size:12px;}
	textarea, input[type="text"], input[type="password"], input[type="date"], input[type="number"] {height:30px;} 
	
}



/* 그리드내 버튼 */
.grid_btn {
	display:inline-block;
	border:1px solid;
	background:#ad975a;
	padding:4px 8px;
	border-radius:3px;
}



 

/*상단공통*/
.top {height:60px;position:relative;padding:0 1% 0 10px;line-height:57px;box-shadow:0px 4px 5px 0px rgba(0,0,0,0.2);}
.btn_snbclose {cursor:pointer;display:inline-block;vertical-align: middle;width:25px;margin-right:30px;}
.btn_snbclose .fa-bars:before {color:#fff;font-size:27px;}
.top_mn {display:inline-block;vertical-align: middle;}
.top_mn a {color:#fff;font-size:1.1em;margin:0 20px;font-weight:500;} 
.top .user_info {position:absolute;right:20px;top:0;bottom:0;color:#fff;line-height:60px;}
.top .user_info a,  .top .user_info span, .top .user_info i {color:#fff;font-size:14px;}
.top .user_info .name {font-weight: 500;margin-left:5px;font-size:1em;}
.top .user_info .logout_btn {display:inline-block;font-size:13px;vertical-align: middle;padding:5px 17px;background-color:rgba(0,0,0,0.3);border-radius: 25px;margin-left:10px;font-weight: 300}


@media(max-width:1100px){
	.top_mn {display:flex;flex-wrap: wrap;align-items: center;align-items: stretch}
	.top_mn a {margin:2px;font-size:12px;flex-wrap: wrap;align-items: center;display:flex;flex:1 1 30%;border:1px solid #fff;padding: 5px;text-align:center;justify-content: center}       
	.top {height:auto;line-height:1;display:flex;align-items: center;padding:10px;}    
	.btn_snbclose {margin-right:5px;}
	
}


/*왼쪽메뉴*/
#snb {position:fixed;width: 200px;min-height:100vh;background: #666;box-sizing: border-box; transition: all 0.3s;margin-right:40px;top:0;bottom:0;left:0;
	box-shadow: 5px 1px 5px 0px rgba(0,0,0,0.2);z-index: 9}
#snb.hide {left:-200px;}
#snb.hide .wrap_snb{width:0; overflow: hidden;}
#snb.hide .btn_snbclose::before{transform: rotate(180deg);}
#snb .snb_hd {width:100%;text-align:center;display: table;background-color:#555;}
#snb .snb_hd a {font-size:20px;display:table-cell;color:#fff;line-height:1.2;vertical-align: middle;height:100px;font-weight:500}
#snb .mn_area {padding: 0;}


.depth1 {padding:13px 13px;color:#fff;font-size:15px;display:block;font-weight:500;} 
.depth1_area.active, .depth1_area.active:hover {;background-color:#26445f;}
.depth1_area:hover {background-color:#444;}
.depth1_area .depth2_area  {border-bottom:1px solid rgba(255,255,255,0.3);}
.depth1_area .depth2_area:last-child {border-bottom:none;}

.depth2_area {display:block;background-color:#3a4650;padding:15px 0;}
.depth2_area:hover {background-color:#313b44;}
.depth2_area .depth2 {display:block;color:#fff;font-size:15px;padding:0 25px 0 27px;position:relative;font-weight: 400;}
.depth2_area.active, .depth2_area.active:hover {background-color:#2f3942;}

.depth2 {position:relative}
.depth2:before {position:absolute;left:15px;width:5px;height:5px;background:#ddd;top:6px;content: "";display:block;}

.depth3 {padding:10px 0 0 5px;}
.depth3 a {color:#fff;font-weight: 300;display:block;padding:0 25px;font-size:14px;position:relative;}
.depth3 a:before {position:absolute;left:15px;width:5px;height:1px;background:#ddd;top:9px;content: "";display:block;}
.depth3.active a {font-weight: 400;color:#73dfff;}
.depth3.active a:before {background-color:#73dfff;}


@media(max-width:1100px){
	#snb {width:70px;} 
	#snb .snb_hd a {font-size:12px;}
	.depth1 {font-size:12px;padding:10px;} 
	
}




/*바디공통*/
.wrap {width:100%;display:block;padding-left:200px;transition: all 0.3s;}
.box_wrap {margin-left:-5px;margin-right:-5px;}
.menu_cls .wrap {padding-left:0;transition: all 0.3s;}
.cont_area {padding:20px;position:relative;}
.cont_area .title {width:100%;position:relative;padding:0 0 10px 0;margin-bottom:10px;border-bottom:1px solid  #ccc;}
.cont_area h2 {font-size:24px;letter-spacing: -1px; color:#09647e;}
.cont_area .title .nav {position:absolute;right:0;bottom:10px}
.cont_area .title .nav a {font-size:12px;display:inline-block;vertical-align: middle;}
.cont_area .title .nav .fas {color:#999;margin:0 7px;display:inline-block;vertical-align: middle;}
.cont_area .title .nav a .fas {color:#0c94bb;vertical-align:0;font-size: 12px;}

@media(max-width:1100px){
	.wrap  {padding-left:70px;}   
	.cont_area .title .nav {position:relative;bottom:auto;margin-top:10px;right:auto;}  

	
}


/*본문기본*/
.box_wrap:after, .box_wrap:before {display:block;content: "";clear:both;}
.inner_box {background:#fff;padding:20px 20px 25px;}


/*본문타이틀*/
.box_tit {margin-bottom:13px;position:relative;border-bottom:1px solid #ddd;padding-bottom:13px;}
.box_tit p {font-size:20px;letter-spacing: -0.5px;font-weight:500;position:relative;padding-left:26px;color:#222}
.box_tit p:before {width:8px;height:8px;border-radius: 50%;border:6px solid #247e98;content: "";display:block;position:absolute;left:0;top:50%;margin-top:-9px;}
.box_tit p span {font-size:14px;color:#0382C9}

.box_tit_s {font-size:18px;letter-spacing: -0.5px;font-weight: 500;color:#222;position:relative;padding-left:20px;}
.box_tit_s:before {width:10px;height:10px;border-radius: 50%;content: "";display:block;position:absolute;left:2px;top:50%;margin-top:-5px;background-color:#91c4cc;}


/*탭스타일*/
.cont .box {padding:5px;float:left;}
.tab_dft ul li {display: inline-block;margin:2px 0;}
.tab_dft a {display:block;padding:8px 25px;border:1px solid #ddd;}
.tab_dft a:hover {background:#f1f1f1;font-weight: 500}
.tab_dft a.active {color:#fff;font-weight:500;}
.tab_dft2  {display:block;width:100%;border-bottom:1px solid #ddd;}
.tab_dft2 ul li {float:left;}
.tab_dft2 ul li a {display:block;padding:9px 15px;border:1px solid #ddd;border-right:none;border-bottom:none;}
.tab_dft2 ul li:last-child a {border-right:1px solid #ddd;}
.tab_dft2 ul li.active a {color:#fff;font-weight: 500}
.tab_dft2 ul li a:hover {font-weight: 500;background:#f1f1f1;}

.tab_dft3 ul li {border:1px solid #ddd;border-bottom:none;}
.tab_dft3 ul li:last-child {border-bottom:1px solid #ddd;}
.tab_dft3 ul li a {display:block;padding:10px 15px;width:100%;}
.tab_dft3 ul li a:hover {font-weight:500;background:#f1f1f1;}
.tab_dft3 ul li.active a  {color:#fff;font-weight: 500;}

.tab_dft4 ul li {display: inline-block;margin:2px 10px 2px 0;}
.tab_dft4 ul li:last-child {margin-right:0;}
.tab_dft4 ul li:hover a {font-weight: 500;}

.dot {position:relative;padding-left:10px;}
.dot:before {width:5px;height:5px;border-radius: 50%;background:#aaa;position: absolute;left:0;top:50%;margin-top:-2.5px;content: "";display: block;}
.sq {position:relative;padding-left:10px;}
.sq:before {width:5px;height:5px;background:#aaa;position: absolute;left:0;top:50%;margin-top:-2.5px;content: "";display: block;}
.tab_dft4 ul li.active a {font-weight:500;}

@media screen and (max-width: 1300px) {
	.cont .box {float:none;width:100%;}
	.inner_box {padding:15px;}
}

@media screen and (max-width: 560px) {
	.box_tit p {font-size:18px;} 
	
	
	
}


/*테이블공통*/
.table {width:100%;}
.table table {width:100%; border-spacing: 0px;border-collapse: collapse;}
.table table tr th {font-weight:500;background:#f1f1f1;padding:15px 5px;border-top:1px solid #ddd;text-align: center;vertical-align: middle;}
.table table tr td {padding:15px 2px;border-bottom:1px dashed #ddd;text-align:center;vertical-align: middle;}
.table table tr:last-child td {border-bottom:1px solid #ddd;}
.table table tr.t_left td {text-align:left;}
.table table tr.t_left th {text-align:left;}
.table table tfoot tr td {background:#f1f1f1;}

.table2 table {width:100%; border-spacing: 0px;border-collapse: collapse;}
.table2 table tr th {font-weight:500;background:#f1f1f1;padding:13px 15px;border:1px solid #ddd;vertical-align: middle;}
.table2 table tr td {padding:12px 10px;border:1px solid #ddd;vertical-align: middle;}
.table2 table tr:last-child td {border-bottom:1px solid #ddd;}
.table2 table tr.t_left td {text-align:left;}
.table2 table tr.t_left th {text-align:left;}
.bg_c {background:#f1f1f1;}
.bg_c2 {background:#e8f3ed;}

table tr td.nodata {padding:30px 0;}
table tr:hover {background:#f7feff;}
table tr td a:hover {font-weight: bold;}
.fm_img {display:inline-block;vertical-align:middle;}

.table_type1 .type1 {width:3%;}
.table_type1 .type2 {width:12%;}
.table_type1 .type3 {width:36.5%;}
.table_type1 .type4 {width:12%;}

/*테이블 입력폼*/
.input_table label {
    font-size: 0;
    margin: 0 !important;
    display: none;}
table.input_table tr:hover {background:#fff;}
table.input_table  tr td {}


/*라디오,체크박스*/
input[type="checkbox"].ip_dft, input[type="radio"].ip_dft
 {font-size:0; width:0;height:0; -webkit-appearance:  none;display: inline;}

input[type="checkbox"].ip_dft+label, input[type="radio"].ip_dft+label
 {display: inline-block; position: relative; vertical-align: middle;line-height:1;margin:0 25px 0 -4px }

input[type="checkbox"].ip_dft+label:before, input[type="radio"].ip_dft+label:before
{display: inline-block; content: ' ';height:  13px; width: 13px; border:  solid 1px #ddd; background:  #fff;margin-right:7px; vertical-align: middle; box-sizing: border-box;}

input[type="checkbox"].ip_dft+label:after, input[type="radio"].ip_dft+label:after
{    position: absolute;
    top: 5px;
    left: 2px;
    content: ' ';
    height: 9px;
    width: 9px;
    background: #247e98;
    transform: scale(0);
    transition: transform .3s ease;

}

input[type="radio"].ip_dft+label:before, input[type="radio"].ip_dft+label:after
{border-radius: 50%; vertical-align: middle;}

input[type="checkbox"].ip_dft+label:after
{height: 5px; width:  12px; top:0;left: 1px; border-bottom:  solid 4px #247e98; border-left:  solid 4px #247e98; background:  none; transform: rotate(-45deg) scale(0);transition:  transform .1s ease, opacity .1s ease;transform-origin: center center; }

input[type="radio"].ip_dft:checked + label:after {transform: scale(1);}
input[type="checkbox"].ip_dft:checked + label:after {opacity: 1; transform: rotate(-45deg) scale(1);}
input[type=text]:disabled, input[type=text]:read-only {background-color: #eee;}

/*폼영역*/
.inner_box .form_box:last-child {border-bottom:none;padding-bottom:0;margin-bottom:0;}
.form_box {border-bottom:1px dashed #ddd;padding-bottom:15px;margin-bottom:15px;display:table;}
.form_box.line_1 {border-bottom:none;padding-bottom:0;margin-bottom:0;}
.form_box .f_name {display:inline-block;vertical-align: middle;width:200px;}
.form_box .f_name span {position:relative;padding-left:27px;font-weight: 500;font-size:1.05em;color:#222}
.form_box .f_name span:before {width:7px;height:7px;border-radius: 50%;background:#acced8;content: "";display:block;position:absolute;left:11px;top:calc(50% - 3.5px);}
.form_box .f_name.re_q span:after {display:inline-block;content: "*";vertical-align: middle;color:#da5618;margin-left:5px;}
.form_box .f_area {display:inline-block;vertical-align: middle;width:calc(100% - 206px);}

.f_area:before, .f_area:after {clear: both;display:table;content: "";}
.form_box:before, .form_box:after {clear: both;display:table;content: "";}
.f_area ul li {float:left;padding:2px;}
.f_area.f_1 ul li{width:100%;}
.f_area.f_2 ul li{width:50%;}
.f_area.f_3 ul li{width:33.3%;}
.f_area.f_4 ul li{width:25%;}
.f_area.f_5 ul li{width:20%;}
.f_area.f_6 ul li{width:16.666%;}
.f_area.f_7 ul li{width:14.285714%;}
.f_area.f_8 ul li{width:12.5%;}
.f_area.f_9 ul li{width:11.111%;}
.f_area.f_10 ul li{width:10%;}

.section {padding:0;display:table-cell;vertical-align: middle;}
.sec_1 .section {width:100%;}
.sec_2 .section {width:50%;}
.sec_3 .section {width:33.3%;}
.sec_4 .section {width:20%;}
.sec_5 .section {width:25%;}

.form_box.sec_1, .form_box.sec_2, .form_box.sec_4, .form_box.sec_5 {margin-left:-3px;margin-right:-3px;}
.form_box .f_area ul {overflow: hidden;}


@media(max-width:1100px){
	 .form_box .f_name {width:100px;} 
	 .form_box .f_area {width:calc(100% - 106px);} 
	 .form_box .f_name span {display:block;padding-left:15px;} 
	 .f_area ul li {width:50%;}  
}

@media(max-width:980px){
	.section {display:block;margin-bottom:10px;}  
	.sec_2 .section {width:100%;}
	.sec_3 .section {width:100%;}
	.sec_4 .section {width:100%;}
	.sec_5 .section {width:100%;}
	.form_box .f_name span:before {top:7px;left:2px;} 
 
}

@media(max-width:560px){
	.form_box .f_name, .form_box .f_area {display:block;width:100%;margin:5px 0;}  
	
}



/*메뉴트리*/
.wrap_mtree {border:1px solid #ddd;padding:20px;;}
.mtree_top select {float:left;width:calc(100% - 85px);border-radius: 0;}
.mtree_top .slt_btn {float:right;width:80px;}
.mtree_top .slt_btn:before, .mtree_top .slt_btn:after {clear: both;display:table;content: "";}
.mtree_top .slt_btn .btn_dft2 {float:left;display:block;margin:0 -0.5px;}

.mtree {padding:15px 20px;border:1px solid #ccc;margin-top:10px;}
.mtree ul{margin-bottom: 4px; height: 0; overflow: hidden; display: none;}
.mtree ul.open{height:auto; display: block;}
.mtree ul li{position: relative; padding-left: 16px;}
.mtree ul li::after {content:"\f07b";font-size: 1em; z-index: 1;font-family: Font Awesome\ 5 Free ;position: absolute;top: 8px; left: 0%;color:#999;}
.mtree ul li.open::after{content:"\f07c";color:#238fa0;}
.mtree ul li.active::after {color:#238fa0;}
.mtree ul li.last_item::after {content:"\f15b";}
.mtree ul li.last_item.active::after {content:"\f15b"; font-weight: 900;color:#1b82c9;}
.mtree ul li a{padding: 6px; box-sizing: border-box;display: block;}
.mtree ul li.active > a{font-weight: bold;}
.mtree .depth2_list > li,
.mtree .depth3_list > li {margin-left: 16px;}

.mtree ul.depth1_list > li.active > a {color:#238fa0}
.mtree ul.depth2_list > li.active > a {color:#238fa0}
.mtree ul.depth3_list > li.active > a {color:#1b82c9}

/*페이징*/
.page {text-align:center;margin:1.5% 0 0;}
.page a {font-size:1em;width:30px;height:30px;border:1px solid #ddd;
	display:inline-block;vertical-align: middle;line-height:26px;color:#888}
.page a .fas {color:#999;}
.page a:hover {background:#eee;}
.page a.active {color:#fff;background:#1b82c9;border-color:#1b82c9;}
.page.small a {font-size:0.8em;width:23px;height:25px;}



/*갤러리*/
.bbs_gall {margin:0 -10px;}
.bbs_gall ul li {float:left;padding:10px;}
.bbs_gall ul li a {display:block;border:1px solid #ddd;padding:10px 10px 35px;position:relative;}
.bbs_gall ul li a:hover {border-color:#1b82c9;}
.bbs_gall .img {display: block;
    position: relative;
    padding-top:210px;
    overflow: hidden;}
.bbs_gall .img img {position: absolute;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    top: -9999px;
    width: 100%;
    height: 100%;
    margin: auto;
    vertical-align: middle;}

.bbs_gall.gall_1 ul li {width:100%;}
.bbs_gall.gall_2 ul li {width:50%;}
.bbs_gall.gall_3 ul li {width:33.3%;}
.bbs_gall.gall_4 ul li {width:25%;}
.bbs_gall.gall_5 ul li {width:20%;}
.bbs_gall.gall_6 ul li {width:16.666%;}
.bbs_gall.gall_7  ul li{width:14.285714%;}
.bbs_gall.gall_8  ul li{width:12.5%;}
.bbs_gall.gall_9 ul li{width:11.111%;}
.bbs_gall.gall_10  ul li{width:10%;}

.bbs_gall .sbj {overflow: hidden;padding:9px 7px;
    white-space: nowrap;font-size:1.1em;font-weight: 500;
    text-overflow: ellipsis;}
.bbs_gall .date {font-size:0.9em;color:#999;position:absolute;left:15px;bottom:15px;}
.bbs_gall .name {position:absolute;right:15px;bottom:15px;font-size:0.9em;color:#999;}
.bbs_gall ul li a:hover .sbj {color:#1b82c9;}
.bbs_gall .gall_ck {position:absolute;top:15px;left:15px;z-index: 99;}
.bbs_gall .gall_ck  label {margin:0;}

.bbs_gall .gall_ck  input[type="checkbox"]+label:before {width:20px;height:20px;}
.bbs_gall .gall_ck input[type="checkbox"]+label:after {height:10px;width:17px;border-bottom: solid 7px #1b82c9;
    border-left: solid 7px #1b82c9;top:-4px;left:0;}


/*이미지업로드*/
.img_btn {padding:6px 10px;font-size:12px;margin:7px 0 0 26px;}
.img_file .img_wrap {float:left;padding:5px 5px 15px;width:16.6%;}
.img_file .img_wrap div {border:1px solid #ddd;position:relative;width:100%; height: 0; overflow: hidden; padding-top:60%;background: #fff;box-sizing: border-box;}
.img_file .img_wrap div .img {position: absolute; top:0; left: 0; width:100%; height: 100%; overflow: hidden;}
.img_file .img_wrap div .img  img {position: absolute;bottom: -9999px;left: -9999px;right: -9999px;top: -9999px;
    width: 100%; height: auto; margin: auto;vertical-align: middle;}
.img_file .img_wrap div .btn_delete {position:absolute;right:5px;top:5px;z-index: 9;width:30px;height:30px;border-radius: 50%;background:rgba(0,0,0,0.3);display:block;text-align:center;line-height:35px;}
.img_file .img_wrap div .btn_delete .fas {font-size:20px;color:#fff;opacity: 0.5;}
.img_file .img_wrap div .btn_delete:hover .fas {opacity: 1;}
.img_file .img_wrap div .name {margin-top:5px;font-size:14px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis }

.img_file.img_file2 .img_wrap div .img {position:relative;top:auto;left:auto;height:200px;display: block;cursor: pointer;background-color:#f1f1f1;}
.img_file.img_file2 .img_wrap div {border:none;padding-top:0;height:223px}
.img_file.img_file2 .img_ck {position:absolute;top:5px;left:11px;z-index: 99}

.img_file .img_wrap div.active .img {border: 5px solid #50ada4; }
.img_file.img_file2 .img_wrap .img_ck input[type="checkbox"].ip_dft+label:before{width:20px;height:20px;}
.img_file.img_file2 .img_wrap .img_ck input[type="checkbox"].ip_dft+label:after {height:9px;width:16px;border-width: 6px;top:-6px;}
.img_file.img_file2 .img_wrap .slt_txt {background-color:#50ada4;color:#fff;z-index: 2;position:absolute;right:-5px;top:-5px;display: inline-block;padding:7px 10px 5px;font-size:13px;}
.img_file.img_file2 .img_wrap .file_add {position:absolute;text-align: center;z-index: 4;width:70px;height:70px;top:calc(50% - 45px);left: calc(50% - 35px);;background-color:#295488;color:#fff;border-radius: 50%;color:#fff;font-size:40px;}
.img_file.img_file2 .img_wrap .file_add:hover {background-color:#3473bf}

.img_wrp {float:left;width:16.666%;padding:0 3px;}
.img_wrp .area, .img_wrp .area .img_box  {position: relative;}
.img_wrp .area {padding-bottom:12px;}
.img_wrp .area .img_box .gall_img {border:1px solid #ddd;position:relative;width:100%;
height: 0; overflow: hidden; padding-top:90%;background: #fff;box-sizing: border-box;}
.img_wrp .area .img_box .gall_img img {position: absolute;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    top: -9999px;
    width: 100%;
    height: 100%;
    margin: auto;
    vertical-align: middle;}
.img_wrp .area .img_box .btn_delete {position:absolute;right:10px;top:10px;
z-index: 9;width:30px;height:30px;border-radius: 50%;background:rgba(0,0,0,0.3);
display:block;text-align:center;line-height:35px;}
.img_wrp .area .img_box .btn_delete .fas {font-size:20px;color:#fff;opacity: 0.5;}
.img_wrp .area .img_box .btn_delete:hover .fas {opacity: 1;}
.img_wrp .area .ck_ip {display:inline-block;padding-top:8px;}
.img_wrp .btn_area {position:absolute;display:inline-block;bottom:10px;right:0;}
.img_wrp .btn_area .btn_dft  {padding:4px 8px 6px;font-size:12px;}

@media screen and (max-width: 1800px) {
	.img_wrp {width:20%;}
}
@media screen and (max-width: 1500px) {
	.img_wrp {width:25%;}
}
@media screen and (max-width: 1350px) {
	.img_wrp {width:33.3%;}
}
@media screen and (max-width: 1000px) {
	.img_wrp {width:50%;}
}

/*댓글*/
.cmt_v {border:1px solid #ddd;border-radius: 3px;margin-top:15px;}
.cmt_v .cmt_v_top {position:relative;width:100%;background-color:#f1f1f1;padding:10px 15px;}
.cmt_v .cmt_v_top .cmt_info p {position:relative;padding-left:12px;display:inline-block;vertical-align: middle;}
.cmt_v .cmt_v_top .cmt_info p:before {width: 7px;
    height: 7px;
    background: #238fa0;
    position: absolute;
    left: 0;
    content: "";
    top: 5px;
    border-radius: 50%;}
.cmt_v .cmt_v_top .cmt_info p span {font-weight: 500;color:#222;}
.cmt_v .cmt_v_top .cmt_info .date {margin-left:15px;}
.cmt_v .cmt_v_top .cmt_btn {position:absolute;right:6px;top:6px;}
.cmt_v .cmt_v_top .cmt_btn  .btn_dft {padding: 5px 10px;font-size:13px;}
.cmt_v .cmt_v_bt {padding:15px 20px;line-height:1.5;}

.cmt_vv {position:relative;margin-top:10px;}
.cmt_vv .cmt_vv_ico {transform: rotate(180deg);position:absolute;top:5px;left:3px;}
.cmt_vv  .cmt_v {width: calc(100% - 25px);margin-left:25px;}

/*댓글쓰기*/
.cmt_wr {border:1px solid #ddd;border-radius: 3px;margin-top:15px;overflow: hidden;}
.cmt_wr .cmt_wr_top {position:relative;width:100%;background-color:#fff0c5;padding:10px 15px;}
.cmt_wr .cmt_wr_top  p {position:relative}

.cmt_wr .cmt_wr_top .cmt_btn {position:absolute;right:6px;top:6px;}
.cmt_wr .cmt_wr_top .cmt_btn  .btn_dft {padding: 5px 10px;font-size:13px;}
.cmt_wr .cmt_wr_bt {padding:15px 20px;line-height:1.5;}
.cmt_wr textarea {width:100%;border:none;width:100%;height:70px;padding:10px;}


/*파일첨부*/
.file_name p {display:inline-block;vertical-align: middle; margin-right:20px;}
.file_name p button .fas {margin-left:5px;vertical-align: middle;}
.file_sch .btn_dft {height:37px;padding:0 10px;}


/*레이어팝업*/
.lay_pop_area {position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.5);text-align:center;z-index:99;}
.lay_pop_area::before {content: '';height: 100%;display: inline-block;vertical-align: middle;}
.pop_box {display:inline-block;z-index: 999;vertical-align: middle;
	border-radius:5px;overflow:hidden;text-align: left;box-shadow: 2px 5px 11px 3px rgba(0,0,0,0.2);}
.pop_box  .pop_top {position:relative;}
.pop_box  .pop_top .pop_tit {color:#fff;font-size:1.25em;padding:15px 20px;}
.pop_box  .pop_top .pop_cls {position:absolute;right:20px;top:15px;}
.pop_box  .pop_top .pop_cls .fas {color:#fff;font-size:25px;}
.pop_box .box_tit p {font-size: 16px;}
.pop_box .box_tit p:before {border-width: 5px;margin-top:-7px;}
.pop_box .tab_dft a {padding:6px 23px;}

.pop_box .pop_ctt {background-color:#fff;padding:20px 15px 50px;position:relative;}
.pop_box .pop_ctt.pop_btn_none {padding-bottom:20px;}
.pop_box .pop_ctt .cont {min-width:500px;max-width:1200px;max-height:600px;overflow: auto;}
.pop_box .pop_ctt .pop_txt {font-size:1.05em;margin-bottom:10px;color:#333;}
.pop_box .pop_ctt .pop_txt .pop_txt_ico {display:block;margin:0 auto 10px;font-size:35px;color:#238fa0;}
.pop_box .pop_ctt .table {margin-bottom:10px;}
.pop_box .pop_btn {position:absolute;left:0;right:0;bottom:0;background-color:#fff;border-top: 1px solid #ddd;padding:15px 0;}
.pop_ctt .id_pop {font-size:16px;margin:0 0 20px;}
.pop_ctt .id_pop .fas {font-size:18px;color:#238fa0;margin-right:3px;margin-top:2px;}
.pop_ntc {width:100%;display:block;margin-top:0;font-size:13px;}

.pop_box .pop_ctt .inner_box input{height: 32px;}
.bn_img {width:200px;height:auto;}


/*윈도우팝업*/
body.window_pop {min-width:auto;}
.pop_box.win {box-shadow: none;width:100%;display:block;border-radius: 0;}
.pop_box.win .pop_ctt {padding-bottom:10px;padding-top:10px;}
.pop_box.win .pop_btn {position:relative;left:auto;right:auto;bottom:auto;border-top:none;padding:0 0 10px;}
.pop_box.win .pop_ctt .cont {max-height:100%;min-width:100%;}
.pop_box.win .form_box:last-child {border-bottom:none;margin-bottom:0;}






/*메인*/
.chart, .main_notice {height:309px;}
.main_notice .table table tr td {padding:12px 0;}
.main_notice .table table tr th {padding:10px 0;}

/*메인팝업*/
.pop_up {position:absolute;z-index: 999;min-width:300px;height:auto;background-color:#555;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);border:1px solid #ddd;}
.pop_cont {background-color:#fff;}
.pop_cont .img {line-height:0;}
.pop_img {max-width:100%;height:auto;line-height: 0;}
.pop_cont .txt {padding:15px 20px;max-width:400px;min-height:150px;font-size:1.1em;}
.pop_title {background-color:#26445f;padding:13px 0;text-align: center;color:#fff;font-size:18px;}

.pop_bt {position:relative;padding:7px 15px 12px;overflow: hidden;}
.pop_bt p.left {float:left;color:#fff;font-size: 13px;}
.pop_bt p.right {float:right;color:#fff;font-size: 13px;}
.pop_bt p label {color:#fff;font-size:13px;}
.pop_bt p button, .pop_bt p button .fas {color:#fff;font-size:12px;}
.pop_bt input[type="checkbox"]+label:before, .pop_bt input[type="radio"]+label:before {vertical-align: -2px;}

/* popup */
.pop_win{width:100%; height: calc(100% - 30px); margin: 0; padding: 30px 40px 40px; box-sizing:border-box; 
	background:#268b4f; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffac0c",endColorstr="#ff722b",GradientType=1);}
.pop_win .title {text-align:center;padding-bottom:15px;} 

.pop_win_wrap{width:100%; height: calc(100% - 60px); border-radius: 20px; padding:20px; box-sizing: border-box;
background:#fff url(../images/pop_bg.png) no-repeat center bottom; background-size: 100% auto;line-height: 1.4;} 
.pop_win_wrap h4{margin-bottom:10px; font-size: 1.25em;text-align:Center;} 
.pop_win_wrap img{max-width:100% !important;}	 
.closecheck{width:100%; background: #333; color: #fff; height: 30px; line-height: 30px; padding-left:20px; box-sizing: border-box;position: absolute;
    bottom: 0;left: 0;right: 0;padding:0 10px;text-align:right;} 
.pop_win .btn_pop_close {color:#fff;}     
.pop_body {background-color:#333;}  
 

/*로그인*/
.login {background-color:#f1f1f1;text-align: center;}
.logn_box  {background-color:#fff;display:block;width:1100px;margin:11% auto 0;padding:5% 0;
	overflow:hidden;text-align: left;box-shadow: 2px 5px 11px 3px rgba(0,0,0,0.2);}
.logn_box .left {float:left;width:40%;text-align: center;padding-left:7%;padding-top: 15px;}
.logn_box .right {float:right;width:60%;padding-right:10%;padding-top:8px;}

.logn_box .left  .name_1 {color:#238fa0;font-size:23px;font-weight: 500;letter-spacing: -2px;}
.logn_box .left  .name_2 {font-family: 'Montserrat', sans-serif;color:#238fa0;font-size:65px;letter-spacing: -2px;}
.logn_box .left  .link a {margin:0 5px;font-size:13px;color:#666;}

.logn_box .right .login_ip {width:100%;background-color:#f1f1f1;border-radius: 0;color:#777;border:none;display:block;margin-bottom:5px;
	padding:0 15px;height:50px;font-size:18px;}
.logn_box .right input::-webkit-input-placeholder { color: #aaa; }
.logn_box .right input::-ms-input-placeholder {color:#aaa;}
.logn_box .right .input {width:70%;padding-right:5px;float:left;}
.logn_box .right .login_btn {width:25%;background-color:#238fa0;text-align:center;color:#fff;font-size:25px;height:106px;float:left;}
.login .copy {color:#999;font-size:14px;margin-top:20px;font-family: 'Roboto', sans-serif;letter-spacing: 1px;}
.login .ck_box label {margin-left:0 !important ;color:#777;}


@media screen and (max-width: 1300px) {
	.logn_box {width:90%;}

}


.jconfirm .jconfirm-cell {text-align:center;}
.jconfirm .jconfirm-holder {display: inline-block;max-width:60%;min-width:300px;}
.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {overflow:inherit;}
.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content div {font-size:16px;}
 .jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons {float:none;text-align:center;}

.w2ui-grid .w2ui-grid-body table .w2ui-head {background:#f4f6f9 !important}
.w2ui-grid .w2ui-grid-body table .w2ui-head>div {font-weight:400;color:#222;}
/* .w2ui-grid .w2ui-grid-toolbar { */
/*     padding: 14px 5px; */
/*     height: 50px; */
/* } */
/* .w2ui-grid .w2ui-grid-header { */
/*     padding: 14px; */
/*     font-size: 20px; */
/*     height: 50px; */
/* } */

/* jstree */
.jstree-node {
    font-size: 2em;
}
.jstree-default a {
       white-space:normal !important; height: auto;
}
.jstree-anchor {
       height: auto !important;
}
.jstree-default li > ins {
       vertical-align:top;
}
.jstree-leaf {
       height: auto;
}
.jstree-leaf a{
       height: auto !important;
}
/* .jstree-leaf { */
/*     font-size: 37px; */
/*     height: 50px; */
/* } */

/* .jstree-leaf a.jstree-hovered { */
/*     height: 50px; */
/* } */

/* .jstree-leaf a.jstree-clicked { */
/*     height: 50px; */
/* } */


.hide {
	display: none;
}
.show {
	display: block;
}

.fileTitle{float: left;display: block;vertical-align: middle;width: calc(100% - 26px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 8px; text-decoration: underline dotted;}
label {text-decoration:none; color:#666; transition: all 0.5s ease;}
label:hover {text-decoration:none; color:#f96912;}


/*예약취소리스트*/
.cancel_pop .info_txt {color: #0287d0;
    margin-bottom:13px;
    font-weight: 500;
    line-height: 1.5;
    font-size: 1.1em;}
.cancel_pop .list_type {min-width:600px;}
.cancel_pop .list_type ul li {display: block;
    float: none;
    position: relative;
    padding-left: 20px;
    padding-bottom: 7px;}
.cancel_pop .list_type ul li:before {width: 7px;
    height: 7px;
    background-color: #bbb;
    content: "";
    display: block;
    position: absolute;
    left: 3px;
    top: 8px;
    border-radius: 50%;}

/*Element 하단 알림 TEXT*/
.txt_noti {
	display: block;
    font-size: 1.2em;
    font-weight: 500;
    color: #ff722b;
}


/*table*/
.table {width:100%; background: #fff; box-sizing: border-box; font-size: 1em; border-top:1px solid #222; border-bottom: 1px solid #cecccb; line-height: 1.2em}
.table tr:hover{background: #f2f3f5;}
.table th, .table td{padding: .6em 4px; vertical-align: middle; border-right:1px solid #cecccb; }
.table th {font-weight: 500;}
.table td{color:#333;}
.table tbody tr:last-child th, .table tbody tr:last-child td{border-bottom: none; }
.table thead th, .table thead td{border-bottom: 1px solid #cecccb; background: #f4f2f2;}
.table tbody th, .table tbody td{border-bottom: 1px solid #cecccb;}
.table th:last-child, .table td:last-child{border-right-width: 0;}
.table tfoot {text-align: center; font-weight: 500;}
.table tfoot th, .table tfoot td{border-top:1px solid #333;}
/*table_c:all center align*/
.table_c th, .table_c td{ text-align: center;}
/*table_l:all left align*/
.table_l th, .table_l td{ text-align: left;}
/*table_r:all right align*/
.table_r th, .table_r td{ text-align: right;}
/*cell align*/
.table th.tdl, .table td.tdl {text-align: left;}
.table th.tdr, .table td.tdr {text-align: right;}
.table th.tdc, .table td.tdc {text-align: center;}
/*table_bg*/
.table_bg tbody tr:nth-child(2n) th, .table_bg tbody tr:nth-child(2n) td{background: #f2f3f5;}
/*td align*/
.table td.td_c{text-align: center !important;}
.table td.td_l{text-align: left !important;}
.table td.td_r{text-align: right !important;}
.table_input td{padding: 6px 4px;}
.table td.nodata{height: 3em;}
.table_2 .table{width:calc(50% - 12px); float: left; margin-left: 24px;}
.table_2 .table:first-of-type{margin-left: 0;}

.table_time td{text-indent: -9999px;}
.table_time th{font-weight: 500;}
.table_time td.block{background: #ff6900;}

.table_bbs th, .table_bbs td{padding: 1em .5em;}
.time_table_wrap .hide{display: none;}


@media screen and (max-width:768px) {
	.time_table_wrap{position: relative; width: 100%; overflow: hidden; border-top: 1px solid #222;}
	.table_time{border-top: none;}
	.time_table_wrap th, .time_table_wrap td{box-sizing: border-box;}
	.time_table_wrap .prc_tb{padding-left: 79px; overflow-x: scroll; width: 100%; box-sizing: border-box;}
	.table_time{min-width: 900px; width: 100%; }
	.table_time tr th:first-of-type{position: absolute; left: -1px; width: 80px; line-height: 1.2em; background: #fff; border-bottom: 1px solid #cecccb;box-sizing: border-box; box-shadow: -1px 0px 0px 1px  #cecccb}
	.table_time thead tr th:first-of-type{background: #f4f2f2;}
	.time_table_wrap .hide{display: block;}
}



.info_table_time{float: right; margin-bottom: 8px;}
.info_table_time .box{width: 2em; height: 1em; background: #ff6900; display: inline-block; border: 1px solid #cecccb; margin-right: 8px; vertical-align: top;}


.user_info {padding:20px 13px 0;font-weight:400;}
.user_info , .user_info .name {color:#fff;}
.user_info .name  {font-weight:500;} 
.user_info i {color:#fff;margin-right:3px;}   
.user_info a {margin-top:10px;color:#fff;display:block;width:100%;border:1px solid #fff;border-radius:3px;
text-align:center;padding:5px;}  
 


@media(max-width:1100px){
	.user_info {font-size:12px;padding:10px;}  
	
}

.sc_box {width:100%;overflow-x: auto;} 
.sc_box .sc_grid {min-width:1200px;} 





/*달력*/
.calendar .month_area {position:relative;}
.calendar .month {text-align: center;margin:3% auto 1.5%;}
.calendar .month button, .calendar .month span {display:inline-block;vertical-align: middle;}
.calendar .month button {background:none;border:none;font-size:1.8em;font-weight: 500;opacity: 0.3;}
.calendar .month button:hover {opacity: 0.5;}
.calendar .month span {font-size:1.6em;font-weight: 500;margin:0 2em;}
.calendar .info {position:absolute;right:0;top:20px;}
.calendar .info p {display:inline-block;}
.calendar .info p.rsv_type1 {margin-right:10px;}
.rsv_type1 .circle {display:inline-block;width:20px;height:20px;border-radius: 50%;color:#fff;font-size:13px;background-color:#ff742e;text-align: center;line-height: 19px;vertical-align: middle;}
.rsv_type2 .circle  {display:inline-block;height:20px;width:20px;border-radius: 50%;color:#fff;font-size:13px;background-color:#777;text-align: center;line-height: 19px;vertical-align: middle;}
.rsv_type1 span, .rsv_type2 span {display:inline-block;vertical-align: middle;line-height: 1;}

.calendar .cal_box {}
.calendar .cal_box .cal_head {display:table;width:100%;border-spacing: 0px;border-collapse: collapse;}
.calendar .cal_box .cal_head div {display:table-cell;text-align: center;width:14.2857%;vertical-align:middle;background-color:#f4f2f2;border:1px solid #ccc;border-top:1px solid #333;border-bottom:none;height:60px;}
.calendar .cal_box .cal_body {display:table;width:100%;border-spacing: 0px;border-collapse: collapse;}
.calendar .cal_box .cal_body .cal_row {display:table-row;}
.calendar .cal_box .cal_body .cal_row .cal_col  {display:table-cell;text-align: center;width:14.2857%;vertical-align: middle;position:relative;border:1px solid #ccc;padding:40px 5px; }
.calendar .cal_box .cal_body .cal_row .cal_col:hover {background-color:#f9f9f9;}
.calendar .cal_box .cal_body .cal_row .cal_co .time_list
{display:block;text-align: left;width:100%;border:none; padding:0;line-height:1.5;}
.calendar .cal_box .cal_body .cal_row .cal_col.time_list button {background:none;font-size:0.9em;color:#555;padding:0 10px; transition: all 0.2s ease;border-radius: 5px;}
.calendar .cal_box .cal_body .cal_row .cal_col.time_list .rsv_type1:hover {background-color: #ffac0c;color: #fff;transform: scale(1.05);
    transition: all 0.2s ease;}
.calendar .num {position:absolute;top:5px;left:5px;}
.calendar .state {display:block;}
.calendar .today, .calendar .cal_box .cal_body .cal_row div.today:hover  {background-color:#feffe9;}
.calendar .cal_btn {color:#fff !important;background-color:#37915b;padding:3px 20px;border-radius: 30px;font-size:0.9em;transition: all 0.2s ease;margin-top:12px;}
.calendar .cal_btn .fas {margin-left:10px;font-size:1.05em;vertical-align: 0;}
.calendar .cal_btn:hover  {background-color: #36b569;color: #fff;transform: scale(1.05);transition: all 0.2s ease;}  

.calendar .red {color:#d84040;}
.calendar .blue {color:#0074e0;}
.calendar .cal_btn,
.calendar .cal_btn span,
.calendar .cal_btn * {
    color: #fff !important;
}

@media screen and (max-width: 1300px) {
	.content_wrap {max-width:96%;}
	aside, .location {display:none !important;}
	.content {float:none;width:100%;} 
}

@media screen and (max-width: 980px) {
	.content_wrap {padding-top:100px;} 
	.calendar .cal_box .cal_head div {height:35px;}
	.calendar .cal_btn .fas {display:none;}
}
@media screen and (max-width: 768px) {
	.q_rsv .top_box{padding: 40px;}
	.calendar .state {font-size:14px;}
	.calendar .cal_box .cal_body .cal_row .cal_col {padding:15px 5px 20px;vertical-align: top;}
	.calendar .cal_btn {padding:4px;border-radius: 5px;line-height:1.3;text-align: center;width: 100%;margin-top:7px;}
	.calendar .cal_btn span {display: block;}
	.calendar .num {position:relative;top:auto;left:auto;margin-bottom:10px;font-size:25px;display: block;font-weight: 700;}
}
@media screen and (max-width: 560px) {
	.q_rsv .top_box{padding: 40px;}
	.q_rsv .top_box .slt_box{width: 100%; margin-bottom: 8px;}
	.q_rsv .top_box .btn_area{width: 100%;}
	.calendar .month {margin:3% auto;}
	.calendar .state, .calendar .cal_btn, .calendar .cal_box .cal_head div {font-size:12px;}
	.calendar .num {font-size:18px;margin-bottom:5px;}
	.calendar .state span {display:block;}
	.calendar .cal_box .cal_body .cal_row .cal_col {padding:10px 3px;}
	.calendar .cal_box .cal_head div {height:23px;}
	.calendar .cal_btn {margin-top:5px;}
	.list_reserve_f > li > .txt{padding: 16px;}
}



/* 
달력
.calendar .month_area {position:relative;}
.calendar .month {text-align: center;margin:3% auto 1.5%;}
.calendar .month button, .calendar .month span {display:inline-block;vertical-align: middle;}
.calendar .month button {background:none;border:none;font-size:1.8em;font-weight: 500;opacity: 0.3;}
.calendar .month button:hover {opacity: 0.5;}
.calendar .month span {font-size:1.6em;font-weight: 500;margin:0 2em;}
.calendar .info {position:absolute;right:0;top:20px;}
.calendar .info p {display:inline-block;}
.calendar .info p.rsv_type1 {margin-right:10px;}
.rsv_type1 .circle {display:inline-block;width:20px;height:20px;border-radius: 50%;color:#fff;font-size:13px;background-color:#ff742e;text-align: center;line-height: 19px;vertical-align: middle;}
.rsv_type2 .circle  {display:inline-block;height:20px;width:20px;border-radius: 50%;color:#fff;font-size:13px;background-color:#777;text-align: center;line-height: 19px;vertical-align: middle;}
.rsv_type1 span, .rsv_type2 span {display:inline-block;vertical-align: middle;line-height: 1;}

.calendar .cal_box {}
.calendar .cal_box .cal_head {display:table;width:100%;border-spacing: 0px;border-collapse: collapse;}
.calendar .cal_box .cal_head div {display:table-cell;text-align: center;width:14.2857%;vertical-align:middle;background-color:#f4f2f2;border:1px solid #ccc;border-top:1px solid #333;border-bottom:none;height:60px;}
.calendar .cal_box .cal_body {display:table;width:100%;border-spacing: 0px;border-collapse: collapse;}
.calendar .cal_box .cal_body .cal_row {display:table-row;}
.calendar .cal_box .cal_body .cal_row .cal_col  {display:table-cell;text-align: center;width:14.2857%;vertical-align: middle;position:relative;border:1px solid #ccc;padding:40px 5px; }
.calendar .cal_box .cal_body .cal_row .cal_col:hover {background-color:#f9f9f9;}
.calendar .cal_box .cal_body .cal_row .cal_co .time_list
{display:block;text-align: left;width:100%;border:none; padding:0;line-height:1.5;}
.calendar .cal_box .cal_body .cal_row .cal_col.time_list button {background:none;font-size:0.9em;color:#555;padding:0 10px; transition: all 0.2s ease;border-radius: 5px;}
.calendar .cal_box .cal_body .cal_row .cal_col.time_list .rsv_type1:hover {background-color: #ffac0c;color: #fff;transform: scale(1.05);
    transition: all 0.2s ease;}
.calendar .num {position:absolute;top:5px;left:5px;}
.calendar .state {display:block;}
.calendar .today, .calendar .cal_box .cal_body .cal_row div.today:hover  {background-color:#feffe9;}
.calendar .cal_btn {color:#fff;background-color:#238fa0;padding:3px 20px;border-radius: 30px;font-size:0.9em;transition: all 0.2s ease;margin-top:12px;}
.calendar .cal_btn .fas {margin-left:10px;font-size:1.05em;vertical-align: 0;}
.calendar .cal_btn:hover  {background-color: #0e606d;color: #fff;transform: scale(1.05);transition: all 0.2s ease;}
.calendar .cal_btn span, .calendar .cal_btn .fas {color:#fff;}  
.calendar .red {color:#d84040;}
.calendar .blue {color:#0074e0;}
.calendar .cal_btn  


@media screen and (max-width: 1300px) {
	.content_wrap {max-width:96%;}
	aside, .location {display:none;}
	.content {float:none;width:100%;}
}

@media screen and (max-width: 980px) {
	.calendar .cal_box .cal_head div {height:35px;}
	.calendar .cal_btn .fas {display:none;}
}
@media screen and (max-width: 768px) {
	.q_rsv .top_box{padding: 40px;}
	.calendar .state {font-size:14px;}
	.calendar .cal_box .cal_body .cal_row .cal_col {padding:15px 5px 20px;vertical-align: top;}
	.calendar .cal_btn {padding:4px;border-radius: 5px;line-height:1.3;text-align: center;width: 100%;margin-top:7px;}
	.calendar .cal_btn span {display: block;}
	.calendar .num {position:relative;top:auto;left:auto;margin-bottom:10px;font-size:25px;display: block;font-weight: 700;}
}
@media screen and (max-width: 560px) {
	.q_rsv .top_box{padding: 40px;}
	.q_rsv .top_box .slt_box{width: 100%; margin-bottom: 8px;}
	.q_rsv .top_box .btn_area{width: 100%;}
	.calendar .month {margin:3% auto;}
	.calendar .state, .calendar .cal_btn, .calendar .cal_box .cal_head div {font-size:12px;}
	.calendar .num {font-size:18px;margin-bottom:5px;}
	.calendar .state span {display:block;}
	.calendar .cal_box .cal_body .cal_row .cal_col {padding:10px 3px;}
	.calendar .cal_box .cal_head div {height:23px;}
	.calendar .cal_btn {margin-top:5px;}
	.list_reserve_f > li > .txt{padding: 16px;}
}

*/



/*팝업*/
.lay_pop.overlay {position:fixed;top:0;right:0;bottom:0;z-index:9999;background:rgba(0,0,0,0.5);left:0;} 
.layer_popup {position:absolute;}







